<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Music Page</title>
	</head>
	<body>
		<h1>You are at activity/music/index page.</h1>

		<img src="https://images.theconversation.com/files/350865/original/file-20200803-24-50u91u.jpg?ixlib=rb-1.1.0&q=45&auto=format&w=1200&h=1200.0&fit=crop" width="200" alt="cat1">

		<ol type="i">
			<li><a href="./../index.html">../index.html</a></li>
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./listings.html">listings.html</a></li>
			<li><a href="./reviews.html">reviews.html</a></li>
		</ol>	
	</body>
</html>